From 0acb0a7e789dff768cdf333486e18fdb2668131a Mon Sep 17 00:00:00 2001
From: Guillem Jover <guillem@debian.org>
Date: Wed, 5 Jan 2022 02:54:32 +0100
Subject: [PATCH 3/3] Do not use unbalanced single quotes

Either use ''.

Ref: https://www.cl.cam.ac.uk/~mgk25/ucs/quotes.html
---
 copyright-format-1.0.xml        | 6 +++---
 debconf_specification.xml       | 4 ++--
 virtual-package-names-list.yaml | 6 +++---
 3 files changed, 8 insertions(+), 8 deletions(-)

diff --git a/copyright-format-1.0.xml b/copyright-format-1.0.xml
index b8df359..d29c490 100644
--- a/copyright-format-1.0.xml
+++ b/copyright-format-1.0.xml
@@ -1234,7 +1234,7 @@ also delete it here.</programlisting>
  .
  On Debian systems, the full text of the GNU General Public
  License version 2 can be found in the file
- `/usr/share/common-licenses/GPL-2'.</programlisting>
+ '/usr/share/common-licenses/GPL-2'.</programlisting>
        </para>
      </section>
 
@@ -1291,7 +1291,7 @@ License: GPL-2+
  .
  On Debian systems, the full text of the GNU General Public
  License version 2 can be found in the file
- `/usr/share/common-licenses/GPL-2'.
+ '/usr/share/common-licenses/GPL-2'.
  ]]></programlisting>
       </para>
     </example>
@@ -1370,7 +1370,7 @@ License: GPL-2+
  .
  On Debian systems, the full text of the GNU General Public
  License version 2 can be found in the file
- `/usr/share/common-licenses/GPL-2'.]]></programlisting>
+ '/usr/share/common-licenses/GPL-2'.]]></programlisting>
       </para>
     </example>
   </section>
diff --git a/debconf_specification.xml b/debconf_specification.xml
index 7235dd6..ffa5660 100644
--- a/debconf_specification.xml
+++ b/debconf_specification.xml
@@ -171,8 +171,8 @@
       <para>
 	So, what do we need to store in a variable template? Of course we
 	need a name to identify the template. Template names are made up of
-	components separated by the character `/' (slash).
-	Each component is limited to alphanumerics and `+' `-' `.' `_'
+	components separated by the character '/' (slash).
+	Each component is limited to alphanumerics and '+' '-' '.' '_'
 	(plus, minus, full stop, underscore).
       </para>
       <para>
diff --git a/virtual-package-names-list.yaml b/virtual-package-names-list.yaml
index c61e20d..9e0089e 100644
--- a/virtual-package-names-list.yaml
+++ b/virtual-package-names-list.yaml
@@ -96,7 +96,7 @@ virtualPackages:
  - name: kernel-source
    description: kernel source code
  - name: libc-dev
-   description: header and object files of `libc'
+   description: header and object files of 'libc'
 
 # System
 
@@ -336,11 +336,11 @@ virtualPackages:
 #   21 Jun 1997 Removed obsolete virtual packages: xR6shlib, xlibraries,
 #               compress, emacs, sgmls, inews, gs_x, gs_svga, gs_both, xpmR6
 #               Added new section about obsolete names
-#    1 Sep 1997 Renamed `tcl/tk-interpreter' to `tclsh/wish'
+#    1 Sep 1997 Renamed 'tcl/tk-interpreter' to 'tclsh/wish'
 #   21 Oct 1997 Added emacs, c-compiler, fortran77-compiler, lambdamoo-core,
 #               lambdamoo-server
 #   29 Jan 1998 Added libc-dev, emacsen
-#   14 Apr 1998 Removed obsolete virtual package `emacs'
+#   14 Apr 1998 Removed obsolete virtual package 'emacs'
 #
 # Manoj Srivastava:
 #   23 Jun 1999 Added pop3-server
-- 
2.37.2

